.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.postmenu
{
width:100%;
}
#c390.component_ContentDisplay_Content {
 } #c440.component_ContentDisplay_Content {
 } #c440 { padding:0;font-size:0;} #c464.component_ContentDisplay_Content {
 } #c464 .plain_content{line-height:150%;color:#131313;font:bold 15px Open Sans;}#c464 .plain_content a{font-family:gentium basic;text-decoration:underline;}#c464 {padding: 31px 0px 44px;}#c493.component_ContentDisplay_Content {
padding: 0;  } #c493 .plain_content img
{
width: 100%;
max-width: 1282px;
height: auto;
}
#c493 .plain_content,
#c493 .plain_content *
{
line-height: 0;
} #c494.component_ContentDisplay_Content {
padding: 0;  } #c494 h1 {
color: #FFF;
line-height: 1em;
font-size: 35px;
margin: 0 0 20px;
padding-bottom: 20px;
background: url('/site/wearcare/images/basic_theme/btn_grey_dash.png') no-repeat center bottom;
}
#c494 .plain_content {
color: #FFF;
font-size: 17px;
font-family: gentium basic;
font-weight: normal;
position:relative;
}
#c494 .plain_content img
{
position:Absolute;
bottom:-20px;
left:50%;
margin-left:-99px;
}
@media screen and (max-width: 1024px) {
#c494 div.plain_content {
padding: 39px 10px;
}
}
@media screen and (max-width: 853px) {
#c492 div#c494 {
position: relative;
top: 0;
left: 0;
right: 0;
margin: 0 auto;
}
#c492 tr.r2 td {
background: #000;
padding: 10px 10px 28px;
}
}
@media screen and (max-width: 480px) {
#c492 div#c494 {
width: auto;
}
}
#c499.component_ContentDisplay_Content {
 } #c499 { padding:50px 23px 50px 53px;}#c499 h5{margin:0;font-size:18px;line-height:150%;letter-spacing:1px;}#c499 .plain_content td{padding-bottom:20px;}#c501.component_ContentDisplay_Content {
 } #c501 h4 {color: #131313;line-height: 1em;font-size: 24px;letter-spacing:1px;max-width:549px;margin:auto;}#c501{background: url('/site/wearcare/images/basic_theme/btn_grey_dash.png') no-repeat center bottom;padding-bottom:30px;}#c503.component_ContentDisplay_Content {
padding: 0;  } #c504.component_ContentDisplay_Content {
padding: 0;  } #c505.component_ContentDisplay_Content {
 } #c508.component_ContentDisplay_Content {
padding: 0;  } #c508 { font-size:0;
}
#c508 .plain_content img
{
width: 100%;
max-widtH: 670px;
height: auto;
}
#c509.component_ContentDisplay_Content {
padding: 0;  } #c509 .plain_content a {
text-decoration:none;
color: #000000!important;
}
#c509 a:hover {
text-decoration:none;
color: #D3A22C!important;
} #c511.component_ContentDisplay_Content {
padding: 0;  } #c511 { font-size:0;
}
#c511 .plain_content img
{
width: 100%;
max-widtH: 335px;
height: auto;
} #c512.component_ContentDisplay_Content {
padding: 0;  } #c512 .plain_content a {text-decoration:none;color: #ffffff!important;}#c512 a:hover {text-decoration:none;color: #D3A22C!important;} #c514.component_ContentDisplay_Content {
padding: 0;  } #c514 { font-size:0;
}
#c514 .plain_content img
{
width: 100%;
max-widtH: 670px;
height: auto;
}
#c515.component_ContentDisplay_Content {
padding: 0;  } #c515 .plain_content a {
text-decoration:none;
color: #ffffff!important;
}
#c515 a:hover {
text-decoration:none;
color: #D3A22C!important;
} #c518.component_ContentDisplay_Content {
padding: 0;  } #c518 .plain_content img
{
width: 100%;
max-widtH: 336px;
height: auto;
} #c521.component_ContentDisplay_Content {
padding: 0;  } #c521 { font-size:0;} #c522.component_ContentDisplay_Content {
padding: 0;  } #c522 h6{color:#FFF;}#c523.component_ContentDisplay_Content {
padding: 0;  } #c523 .plain_content a {
text-decoration:none;
color: #000000!important;
}
#c523 a:hover {
text-decoration:none;
color: #D3A22C!important;
} #c525.component_ContentDisplay_Content {
padding: 0;  } #c525 { font-size:0;
}
#c525 .plain_content img
{
width: 100%;
max-widtH: 336px;
height: auto;
}
#c526.component_ContentDisplay_Content {
padding: 0;  } #c526 .plain_content a {
text-decoration:none;
color: #ffffff!important;
}
#c526 a:hover {
text-decoration:none;
color: #D3A22C!important;
} #c528.component_ContentDisplay_Content {
padding: 0;  } #c528 { font-size:0;} #c529.component_ContentDisplay_Content {
padding: 0;  } #c529 h6{color:#FFF;}#c531.component_ContentDisplay_Content {
padding: 0;  } #c531 { font-size:0;
}
#c531 .plain_content img
{
width: 100%;
max-widtH: 336px;
height: auto;
}
#c532.component_ContentDisplay_Content {
padding: 0;  } #c532 .plain_content a {
text-decoration:none;
color: #000000!important;
}
#c532 a:hover {
text-decoration:none;
color: #D3A22C!important;
} #c533.component_ContentDisplay_Content {
 } #c533
{
text-align:center;
padding-bottom:50px;
}
#c533 ul
{
margin:0;
padding:20px 0 0 0;
}
#c533 ul li
{
margin:0;
padding:0;
background:none;
display:inline-block;
padding:0 30px;
}
#c533 h5
{
font-size:19px;
letter-spacing:1px;
margin:0;
}
@media screen and (max-width: 640px) {
#c533.component_ContentDisplay_Content
{
padding: 0;
}
}
#c533.component_ContentDisplay_Content
@media screen and (max-width: 480px) {
#c533 ul li {
width: 49%;
}
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c492.component_Layout_Table {
padding: 0;  } #c492
{
max-width:1282px;
margin:auto;
position:relative;
}
#c492 #c494
{
position:absolute;
left:145px;
top:45px;
width:310px;
border:solid 2px #D2A12C;
text-align:center;
}
#c494 .plain_content
{
padding:80px 60px;
}
@media screen and (max-width: 480px) {
#c492>table>tbody>tr>td,
#c492>table>tbody>tr,
#c492>table>tbody,
#c492>table
{
display: block;
}
}
#c496.component_Layout_Table {
padding: 0;  } #c498.component_Layout_Table {
 } #c498 { padding:50px 0;
}
#c498 td.c2
{
border:solid 2px #F2F2F0;
vertical-align:middle;
}
@media screen and (max-width: 1024px) {
#c498.component_Layout_Table {
padding: 10px 10px;
box-sizing: border-box;
}
#c499.component_ContentDisplay_Content {
padding: 10px;
}
}
@media screen and (max-width: 853px) {
#c498>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 503px;
margin: 0 auto;
}
}
#c500.component_Layout_Table {
 } #c500
{
padding:0 0 61px;
}
@media screen and (max-width: 1024px) {
div#c500.component_Layout_Table
{
padding-bottom: 20px;
}
}
#c502.component_Layout_Table {
 } #c502
{
max-width:695px;
margin:auto;
padding:30px 0 45px 0;
}
@media screen and (max-width: 1024px) {
#c502.component_Layout_Table {
padding: 10px;
}
}
@media screen and (max-width: 640px) {
#c502 .plain_content
{
text-align:center;
}
}
#c506.component_Layout_Table {
 } #c506 { padding:0 14px 42px;
}
#c506 h6
{
letter-spacing:1px;
margin:0;
}
@media screen and (max-width: 853px) {
#c500.component_Layout_Table {
padding-bottom: 12px;
}
}
@media screen and (max-width: 640px) {
#c506 .c_space
{
display: none;
}
#c506 h6 a br
{
display: none;
}
#c508,
#c518,
#c525,
#c531 {
display: none;
}
#c507 div#c509 {
position: relative;
}
#c513 div#c515 {
position: relative;
top: 0;
left: 0;
}
#c514 {
display: none;
}
#c517 div#c523 {
position: relative;
top: 0;
left: 0;
}
#c524 div#c526 {
position: relative;
top: 0;
left: 0;
}
#c510 div#c512 {
top: 0;
left: 0;
position: relative;
}
#c511 {
display: none;
}
#c530 div#c532 {
position: relative;
top: 0;
left: 0;
right: auto;
}
#c530.component_Layout_Table {
padding-top: 0 !important;
}
#c506 h6 {
letter-spacing: 1px;
margin: 0;
text-align: center;
}
#c506 .plain_content h6 a
{
color: #131313 !important;
}
#c516.component_Layout_Table {
padding-top: 0;
}
#c507 div#c509 {
position: relative;
left: 0;
top: 0;
}
#c506.component_Layout_Table {
padding-bottom: 26px;
}
#c506 h6 {
letter-spacing: 1px;
margin: 0;
text-align: center;
padding-bottom: 8px;
border-bottom: 1px solid #ccc;
padding-top: 8px;
font-size: 18px;
}
#c515 h6 {
border-top: 1px solid #ccc;
}
div div#c500.component_Layout_Table
{
padding-bottom: 0;
}
}
#c507.component_Layout_Table {
padding: 0;  } #c507
{
position:relative;
}
#c507 #c509
{
position:absolute;
left:36px;
top:67px;
padding:0;
}
#c510.component_Layout_Table {
padding: 0;  } #c510
{
position:relative;
}
#c510 #c512
{
position:absolute;
left:36px;
top:67px;
padding:0;
}
#c513.component_Layout_Table {
 } #c513
{
position:relative;
padding:17px 0 0 0;
}
#c513 #c515
{
position:absolute;
left:36px;
top:102PX;
padding:0;
}
#c516.component_Layout_Table {
 } #c516 { padding:17px 0 0 0;} #c517.component_Layout_Table {
padding: 0;  } #c517
{
position:relative;
}
#c517 #c523
{
position:absolute;
left:36px;
top:67px;
padding:0;
}
#c524.component_Layout_Table {
padding: 0;  } #c524
{
position:relative;
}
#c524 #c526 {
position: absolute;
left: 0;
top: 67px;
padding: 0;
right: 0;
}
#c530.component_Layout_Table {
padding: 0;  } #c530
{
position:relative;
padding-top:17px!important;
}
#c530 #c532 {
position: absolute;
left: 0;
top: 67px;
padding: 0;
right: 0;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:300px;
width:300px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c497.component_ProductDisplay_FeaturedProducts2 {
 } #c497.component_ProductDisplay_FeaturedProducts2 {
margin: 0 auto;
max-width: 782px;
}
.feat_title h4
{
font-size:15px;
letter-spacing:0px;
}
.feat_title
{
height:60px!important;
}
.feat_price span
{
font-size:21px;
font-family:Gentium Basic;
color:#D3A22C;;
}
.feat_thumb
{
height:100px!important;
}
.feat_thumb .img_wrapper{
max-width: 170px!important; width: 170px!important;
}
.featprod_row td:last-child
{
display: none;
}
@media screen and (max-width: 640px) {
.featprod_row td {
display: block !important;
width: 100% !important;
max-width: 200px !important;
margin: 0 auto;
}
.featprod_row td.spacer {
padding-bottom: 24px;
}
}

